﻿.module-item
{
    display:inline-block;
    clear:none;
    background-color:transparent;
    margin-bottom: 5px;
    height: 220px;
    margin-bottom:5px;
    
}

.itemDoubleHeight
{
    height: 440px;
}


.module-item .padBox
{
    padding:23px 19px;
    background-color:white;
    height:169px;
}



.itemDoubleHeight .padBox
{
   
    height:389px;
}

.homeContainer [class*="span"]
{
    margin: 0 0 0 0;
    display:inline-block;
}

.homeContainer .span8 .padBox
{
    
    
}

.homeContainer .span8 .padBox .contentSpacer
{
    width:50%;
    display:inline-block;
    clear:none;
    float:left;
    
}

.homeContainer .span8.Left .contentSpacer
{
    float:right;    
}

.homeContainer .span8 .padBox .contentContainer
{
    width:50%;
    display:inline-block;
    clear:none;
    float:left;
}

.homeContainer .span8.Left .contentContainer
{
    padding-left: 0px; 
}

.homeContainer .span8.Center .contentSpacer
{
    width: 25%;
}